Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Add support for require.main #234

Closed
Gozala opened this Issue · 4 comments

3 participants

@Gozala

I would really love to have support for require.main === module that works on node.

@Gozala

@substack Would you accept a patch that adds that ?

@sokra sokra referenced this issue in webpack/webpack
Closed

Add support for require.main #64

@substack
Owner

I haven't seen this come up much in modules I load from npm. Is this a big issue? require.main doesn't work as well with v2 since there might be multiple bundles.

@substack substack closed this
@Raynos

:+1: would like to see this too.

@Raynos

I figured out a hack for this:

https://gist.github.com/Raynos/10243323

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.